:root {
    --falcon-body-color: #5e6e82;
    --falcon-body-bg: #edf2f9;
    --falcon-card-border-color: rgba(0, 0, 0, 0.13);
    --falcon-box-shadow: 0 7px 14px 0 rgba(65, 69, 88, 0.1), 0 3px 6px 0 rgba(0, 0, 0, 0.07)
}

body {
    color: #000;
    background-color: var(--falcon-body-bg);
    font-family: Roboto, sans-serif
}

.card {
    border: 0 solid var(--falcon-card-border-color);
    border-radius: .375rem;
    box-shadow: var(--falcon-box-shadow);
    background-color: #ecf0f3;
    color: #a0a5a8
}

.card .card--heading {
    color: #31344b
}
btn--primary {
    border-radius: 25px;
    letter-spacing: 1px;
    background-color: #4b70e2;
    color: #f9f9f9;
    box-shadow: 8px 8px 16px #d1d9e6, -8px -8px 16px #f9f9f9;
    border: none;
    outline: 0;
    padding: 10px 40px;
    transform: scale(1)
}

.btn--primary:focus,
.btn--primary:hover {
    color: #f9f9f9;
    box-shadow: 6px 6px 10px #d1d9e6, -6px -6px 10px #f9f9f9;
    transform: scale(.985);
    transition: .25s
}
.form__input {
    letter-spacing: .15px;
    border: none;
    outline: 0;
    padding: .5rem 1rem;
    background-color: #ecf0f3;
    transition: .25s ease;
    border-radius: 8px;
    box-shadow: inset 2px 2px 4px #d1d9e6, inset -2px -2px 4px #f9f9f9
}

.form__input:focus {
    box-shadow: inset 4px 4px 4px #d1d9e6, inset -4px -4px 4px #f9f9f9
}
